[RestoreInformation]
DriverDesc=Driver de Volume de Sistemas de Arquivos WPD
DriverVersion=10.0.19041.746
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=WPD
DriverInfPath=wpdfs.inf
DriverInfSection=Basic_Install
DriverHardwareID=wpdbusenum\fs
